.php_error
{
	background-color:		#fca63d; /* #ff8a50; */
	color:					black;
	padding:				10px;
	margin-top:				10px;
	margin-bottom:			50px !important;
	font-style:				italic;
	border-radius:			5px;
}

.applications h2.php_error
{
	font-size:				14pt !important;
}

.msg_left
{
	text-align:				left;
	font-size:				1.9rem;
}

.busc
{
	background-color:		#ff5e23;
}

.hero, .home .hero
{
	background-size:		auto 120%;
	background-image:		linear-gradient(to top, rgba(255,255,255,0),rgba(255,255,255,0),rgba(255,255,255,1)),url(../../dist/images/hero-bg.jpg) ; 
}

.partners[class*="__bg"] [class$="--container"]
{
	background:				transparent ;
}

.ssic-title-style, h3.ssic-title-style
{
	color:					#ff5e23 ;
	font-size:				14pt ;
}

.ssic-field-required
{
	color:					red ;
	font-size:				14pt ;
	vertical-align:			middle ;
	padding-left:			5px;
	padding-top:			5px;
}
.ssic-field-required::before
{
	content:				'*' ;
}

.ssic-bold
{
	font-weight:			bold ;
}

.ssic-font14
{
	font-size:				14pt ;
}

.header__nav[class*="--logged-in"] li:last-child
{
	border-left:			none ;
}



.ssic-table
{
	width:					100% ;
}

.ssic-table tr
{
}

.ssic-table td, .ssic-table th 
{
	padding-right:			10px;
	width:					40px;
	font-size:				12pt;
	text-align:				left;
}

.ssic-table th
{
	color:					#ff5e23 ;
}

.register__form--field
{
	padding-bottom:			15px;
}

.ssic-msg-like-button
{
	color:					white;
	width:					100%;
	font-weight:			bold;
	font-size:				12pt;
	border:					solid 1px #491e0a;
	background:				#ff6219;
	border-radius:			5px;
	text-align:				center;
	padding:				8px;
}	